
[common]
	#Blocks that will fall and break into items when hitting a non-solid block. Format: modid:name
	gravelBlocks = ["minecraft:gravel"]
	#If set to true, the mod will trigger when mining gravel as well, instead of only when mining a non-gravel block below gravel.
	triggerOnGravel = true
	#If set to true, GravelMiner will only be active for users who install the mod on their clients (for use in servers).
	isOptIn = true
	#If set to true, gravel mined via GravelMiner will have a chance of dropping as flint (server-side only).
	rollFlintChance = true

[client]
	#Whether GravelMiner is currently enabled for this client (toggled via keybind)
	isEnabled = true
	#Defines when GravelMiner should activate. Either ALWAYS, WHEN_SNEAKING or WHEN_NOT_SNEAKING
	#Allowed Values: ALWAYS, WHEN_SNEAKING, WHEN_NOT_SNEAKING
	activation = "ALWAYS"

